.title-pag{color: #333; font-size: 2em; padding:40px 0 40px 40px;}
.tx-azienda {font-size: 1.2em}
.blocco{max-width: 60%}
.blocco{max-width: 80%}

@media (max-width: 1200px) {
  .blocco{max-width: 80%}
}

@media (max-width: 991px) {
  .title-pag{font-size: 1.7em; }
   .blocco{max-width: 80%; padding-top: 40px; padding-bottom:40px}
}



@media (max-width: 767px) {
	.title-pag{font-size: 1.6em; padding:70px 0 40px 10px;}
	
}
